﻿@using BenhVien.MODEL
@model TheoDoiBenhNhan
<div class="col-md-12 col-sm-12 col-xs-12 clearfix">
    <div class="form-group col-md-4 col-sm-4 col-xs-12">
        <label class="control-label" for="first-name">Mạch</label>
        <div>
            <input type="text" id="Mach" class="form-control" name="Mach" autocomplete="off" value="@(Model != null ? Model.Mach.ToString():"")">
        </div>
    </div>
    <div class="form-group col-md-4 col-sm-4 col-xs-12">
        <label class="control-label" for="first-name">Nhịp thở</label>
        <div>
            <input type="text" id="NhipTho" class="form-control" name="NhipTho" autocomplete="off" value="@(Model != null ? Model.NhipTho.ToString():"")">
        </div>
    </div>
    <div class="form-group col-md-4 col-sm-4 col-xs-12">
        <label class="control-label" for="first-name">Huyết áp </label>
        <div>
            <input type="text" id="HuyetAp" class="form-control" name="HuyetAp" autocomplete="off"value="@(Model != null ? Model.HuyetAp.ToString():"")">
        </div>
    </div>

</div>
<div class="col-md-12 col-sm-12 col-xs-12 clearfix">
    <div class="form-group col-md-4 col-sm-4 col-xs-12">
        <label class="control-label" for="first-name">Chiều cao</label>
        <div>
            <input type="text" id="ChieuCao" class="form-control" name="ChieuCao" autocomplete="off" value="@(Model != null ? Model.ChieuCao.ToString():"")">
        </div>
    </div>
    <div class="form-group col-md-4 col-sm-4 col-xs-12">
        <label class="control-label" for="first-name">Cân nặng</label>
        <div>
            <input type="text" id="CanNang" class="form-control" name="CanNang" autocomplete="off" value="@(Model != null ? Model.CanNang.ToString():"")">
        </div>
    </div>
    <div class="form-group col-md-4 col-sm-4 col-xs-12">
        <label class="control-label" for="first-name">Nhiệt độ</label>
        <div>
            <input type="text" id="NhietDo" class="form-control" name="NhietDo" autocomplete="off" value="@(Model != null ? Model.NhietDo.ToString():"")">
        </div>
    </div>
</div>
<div class="col-md-12 col-sm-12 col-xs-12 clearfix">
    <div class="form-group col-md-12 col-sm-12 col-xs-12">
        <label class="control-label" for="first-name">Diễn biến bệnh</label>
        <div>
           <textarea class="form-control" name="DienBienBenh" id="DienBienBenh">@(Model != null ? Model.DienBienBenh.ToString() : "")</textarea>
        </div>
    </div>
   
</div>
<div class="col-md-12 col-sm-12 col-xs-12 clearfix">
    <div class="form-group col-md-12 col-sm-12 col-xs-12">
        <label class="control-label" for="first-name">Y lệnh bác sĩ</label>
        <div>
            <textarea class="form-control" name="YLenhBacSi" id="YLenhBacSi">@(Model != null ? Model.YLenhBacSi.ToString() : "")</textarea>
        </div>
    </div>

</div>
